* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none;
}
.row {
    display: flex;
  }
.row--center {
    display: flex;
    justify-content: center;
    text-align: center;
}
.cell {
    padding: 0;
}
.cell--2 {
    width: calc(8.33% * 2);
}
.cell--3 {
    width: calc(8.33% * 3);
}
.cell--4 {
    width: calc(8.33% * 4);
}
.cell--5 {
    width: calc(8.33% * 5);
}
.cell--6 {
    width: 50%;
}
.cell--7 {
    width: calc(8.33% * 7);
}
.cell--8 {
    width: calc(8.33% * 8);
}
.cell--9 {
    width: calc(8.33% * 9);
}
.cell--10 {
    width: calc(8.33% * 10);
}
.cell--11 {
    width: calc(8.33% * 11);
}
.cell--12 {
    width: 100%;
} 
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
input {
    margin-top: 15px;
    margin-bottom: 15px;
    border:2px solid black;
    border-radius: 5px;
    padding: 10px;
    font-size: 20px;
    color:black;
}
input:invalid {
    border: 2px solid red;
    border-radius: 5px;
}
button {
    padding: 15px;
    border:0px;
    border-radius: 5px;
}
.btn-submit {
    margin-bottom: 10px;
    font-size: large;
    color:white;
    background-color: black;
}
.modal-wrap:before {
    content: "";
    display: none;
    background: rgba(0, 0, 0, .3);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.modal-overlay {
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 102;
}
.modal-open:checked ~ .modal-wrap:before,
.modal-open:checked ~ .modal-wrap .modal-overlay {
    display: block;
}
.modal-open:checked ~ .modal-wrap .modal-content {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
}
.modal-content {
    background: #ffffff;
    border: none;
    border-radius: 5px;
    position: fixed;
    width: 80%;
    left: 50%;
    -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -webkit-transform: translate(-50%, -500%);
    -ms-transform: translate(-50%, -500%);
    -o-transform: translate(-50%, -500%);
    transform: translate(-50%, -500%);
    z-index: 103;
}
.modal-body {
padding: 20px;
height: auto;
}